/* styles for award.html pages */

body {
  background-color: #ecefef;
  font-family: 'Source Sans Pro', 'HelveticaNeue', 'Helvetica Neue', Helvetica,
    Arial, 'Lucida Grande', sans-serif;
}

.center-stuff {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  justify-content: center;
}
.certificate-container {
  /* padding: 26px 40px; */
  margin-bottom: 60px;
  background-color: white !important;
  border-radius: 14px;
  /* box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22); */
  /* border: 1px solid #eaeaea; */
  position: relative;
}
.show-print {
  display: none;
}
.award-information {
  margin-top: 180px;
}

.cert-info__container {
  margin-top: 100px;
}

.award-information p {
  font-size: 1.2em;
}

.prisma1 {
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  pointer-events: none;
  user-select: none;
}

.prisma2 {
  bottom: 0;
  right: 0;
  position: absolute;
  width: 100%;
  pointer-events: none;
  user-select: none;
}

.emitido {
  font-weight: 300;
  font-size: 1.2em;
}

@media screen and (max-width: 992px) {
  .texto-logo-flex {
    justify-content: center;
    align-content: center;
    flex-direction: column;
  }

  .text-logo {
    margin: 6% 9% 24px 0;
    text-align: left;
    font-size: 21px !important;
    font-weight: 800;
  }

  h2 {
    font-size: 20px;
    text-align: center !important;
  }

  .prisma1 {
    left: -60px;
    top: -5%;
    bottom: 80%;
    position: absolute;
    height: auto;
    width: 20%;
  }

  .prisma2 {
    right: -60px;
    top: 10%;
    bottom: 90%;
    position: absolute;
    height: auto;
    width: 20%;
  }
}

@media screen and (max-width: 700px) {
  .texto-logo-flex {
    justify-content: center;
    align-content: center;
    flex-direction: column;
    margin: 0 0 0 10%;
  }

  .prisma1 {
    left: -60px;
    top: -5%;
    bottom: 80%;
    position: absolute;
    width: 20%;
  }

  .prisma2 {
    right: -60px;
    top: 10%;
    bottom: 90%;
    position: absolute;
    width: 20%;
  }
}

@media screen and (max-width: 650px) {
  .flex {
    justify-content: center;
    align-content: center;
    flex-direction: column;
    flex-wrap: wrap;
  }

  .texto-logo-flex {
    width: 100% !important;
    margin: 0;
  }

  .text-logo {
    width: 100%;
    text-align: center !important;
    font-size: 22px !important;
  }
}

@media screen and (max-width: 540px) {
  .prisma1 {
    left: -60px;
    top: -5%;
    bottom: 80%;
    position: absolute;
    width: 20%;
  }

  .prisma2 {
    right: -60px;
    top: 10%;
    bottom: 90%;
    position: absolute;
    width: 20%;
  }

  .organi {
    width: 120px !important;
    height: 120px !important;
    object-fit: scale-down;
  }
}

@media screen and (max-width: 480px) {
  .prisma1 {
    left: -60px;
    top: -25%;
    bottom: 80%;
    position: absolute;
    width: 23%;
  }

  .prisma2 {
    right: -60px;
    top: 45%;
    bottom: 90%;
    position: absolute;
    width: 23%;
  }

  .name-info {
    display: flex;
    flex-direction: column;
  }

  .award-information .bef-subtitle-bold,
  .award-information .bef-subtitle {
    width: 100% !important;
  }

  .logos-org {
    justify-content: center !important;
    align-items: center;
    width: 100%;
  }

  .emitido {
    margin-top: 25px;
  }

  .certificate-container {
    padding: 26px 15px;
  }
}

@media screen and (max-width: 390px) {
  .name-info {
    width: 100%;
  }

  .bef-subtitle-bold {
    width: 100%;
  }

  .prisma1 {
    left: -60px;
    top: -25%;
    bottom: 80%;
    position: absolute;
    width: 30%;
  }

  .prisma2 {
    right: -60px;
    top: 70%;
    bottom: 90%;
    position: absolute;
    width: 30%;
  }

  .logo-main {
    width: 80%;
    margin-bottom: 25px;
  }
}

.logos-org {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 90%;
}

.organi {
  width: 80px;
  height: 80px;
  object-fit: scale-down;
}

.enterprise-logo {
  width: 100px;
  height: 50px;
  cursor: pointer !important;
  object-fit: contain;
}

.award-information .bef-subtitle {
  width: 60%;
  text-align: center;
  font-size: 1.3em;
  font-weight: 500;
  color: #333333;
}

.award-information .bef-subtitle-bold {
  width: 80%;
  text-align: center;
  font-size: 2em;
  font-weight: bold;
  color: #333333;
  margin-bottom: 4%;
}

.course_info {
  font-weight: 300;
}

.course_info strong {
  color: #555;
}

.sign_name {
  font-size: 1.2em;
  font-weight: bold;
  color: #555;
}
.sign_jobtitle {
  font-size: 1.2em;
  font-weight: 300;
  margin-bottom: 1.2em;
}

.subtitle {
  width: 100%;
  text-align: center;
  font-size: 2.9em;
  font-weight: 500;
  color: #1BABE2;
  font-size: 25px;
  letter-spacing: 4px;
}

.flex {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  padding-top: 5%;
  margin-bottom: 7.5%;
}

.texto-logo-flex {
  width: 40%;
}

p {
  margin: none !important;
}

.text-logo {
  text-align: right;
  font-size: 2em;
  font-weight: bolder;
  color: #222222;
  text-transform: uppercase;
}

.course-info {
  color: #063b7c;
  font-size: 1.9em;
  font-weight: 500;
  margin-bottom: 3%;
}

.border {
  /* border: solid 3px #97c952; */
  /* padding: 10px 30px; */
  position: relative;
}

.final-info {
  margin-bottom: 7px;
  width: 85%;
}

.award-information .name-info {
  font-size: 1.8em;
  font-weight: 600;
  /* color: #555; */
  text-align: center;
  margin: 0 !important;
}
.recognize {
  color: #838383;
  font-weight: 200;
  font-size: 14px;
  letter-spacing: 3px;
  text-transform: capitalize;
}

.name {
  color: #1BABE2;
  font-size: 45px;
  letter-spacing: 4px;
  font-weight: 600;
}

.line_unicef-logo {
  border-top: 2px solid #1BABE2;
  margin: 0 0 0.3em 0 !important;
  width: 20%;
}

.certficate__cause {
  font-weight: 300;
  font-size: 1.2em;
  margin-bottom: 0.3em;
  color: #444444;
}

.line_signs {
  border-top: 1.7px solid #063b7c;
  margin-top: -3%;
}

li {
  list-style: none;
}

.description {
  margin-top: 20px;
  margin-bottom: 5px;
  line-height: 1.4;
}

.logo-main {
  width: 70%;
  margin-bottom: 25px;
}

#signature-img {
  max-height: 40px;
  margin-bottom: 70px;
}
.middle-unicef_logo {
  max-height: 55px;
  margin-bottom: 70px;
  object-fit: contain;
}

.signature-info {
  line-height: 1.2;
}

#verify-button {
  margin-right: 5px;
}

.no__styles {
  margin: 0 !important;
  background-color: transparent;
  box-shadow: none;
  margin-top: -20px;
  border: none;
  padding-right: 0;
}

#progress-msg {
  font-size: 12px;
  text-align: left;
  display: none;
  border-top: 1px black dashed;
  border-bottom: 1px black dashed;
  padding-bottom: 10px;
  margin-bottom: 0px;
  padding-top: 12px;
}

#verified,
#not-verified {
  display: none;
}

#verified-icon,
#not-verified-icon {
  max-height: 25px;
}

.output-txt-container{
  line-height: 1.5;
  padding: 3%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.output-txt {
  line-height: 1.5;
  padding: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.verify-section {
  width: 80%;
  display: flex;
  justify-content: center;
}

.verify-button {
  width: 40%;
  background-color: #374EA2;
  border-radius: 0.5px;
  border: none;
  color: white;
  font-size: 12px;
  font-weight: 700;
  height: 40px;
  letter-spacing: 0.1em;
  line-height: 40px;
  padding: 0 30px;
  text-transform: uppercase;
}

.print-button {
  width: 40%;
  background-color: white;
  border-radius: 0.5px;
  border: none;
  border: #374EA2 1.5px solid;
  color: #374EA2;
  font-size: 12px;
  font-weight: 700;
  height: 40px;
  letter-spacing: 0.1em;
  line-height: 40px;
  padding: 0 10px;
  text-transform: uppercase;
}

.verify-button:hover {
  border-radius: 0;
  box-shadow: 0px 8px 12px 0px rgba(0, 0, 0, 0.4);
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.5;
  padding: 0 30px;
  text-transform: uppercase;
}
@media print {
	html, body {
		height: 100%;
		page-break-after: avoid;
		page-break-before: avoid;
		overflow: hidden !important;
    padding: 0 !important;
    margin: 0 !important;
 }
	* {
		transition: none !important;
	}
  .certificate-container {
    padding: 11px 15px !important;
    margin: 0 !important;
    margin-bottom: 0 !important;
    height: 100% !important;
  }
  .logo-main {
    width: 70% !important;
  }
  .container {
		padding: 0 !important;
		margin: 0 !important;
		height: 100% !important;
	}
	.logo {
		height: 100px;
		width: 100%;
		margin: 0 auto;
	}
	.show-print {
		display: block;
	}
	.img-responsive {
		max-height: 110px;
		height: 90px;
		margin-bottom: 0px;
		object-fit: contain;
	}
	.qr-print {
		padding-top: 2%;
	}
  .award-information {
    margin-bottom: 0% !important;
  }
  .sign_jobtitle {
    margin: 0 !important;
  }
}